# This is the pkg-config file for libkate
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Kate
Description: libkate is a codec library for the Kate bitstream format
Version: 0.4.1
URL: http://libkate.googlecode.com/
Requires: 
Conflicts: 
Libs: -Wl,-R${libdir} -L${libdir} -lkate
Libs.private: 
Cflags: -I${includedir}
